# 数据源配置文件
# 这个文件定义了所有数据源的配置

apiVersion: 1

datasources:
  - name: Prometheus
    type: prometheus
    access: proxy
    uid: eezk1zvkie4g0a
    url: http://10.211.55.5:9090
    isDefault: true
    editable: true
    jsonData:
      httpMethod: POST
      manageAlerts: true
      prometheusType: Prometheus
      prometheusVersion: 2.40.0
      cacheLevel: 'High'
      disableRecordingRules: false
      incrementalQueryOverlapWindow: 10m
      incrementalQuerying: false
      queryTimeout: 60s
      timeInterval: 15s
    secureJsonData: {}
    version: 1
